package com.bonus.canteen.core.marketing.coupon.dto;

public class GroupByCouponStateDto {
   private Integer couponState;
   private Integer num;

   public Integer getCouponState() {
      return this.couponState;
   }

   public Integer getNum() {
      return this.num;
   }

   public void setCouponState(final Integer couponState) {
      this.couponState = couponState;
   }

   public void setNum(final Integer num) {
      this.num = num;
   }

}
